"use strict";

const url = require("url");

const config = require("./config.json");

module.exports = {
	client: "pg",
	// debug: true,
	connection: {
		connectionString: url.format({
			protocol: "socket",
			slashes: false,
			pathname: config.database.socket,
			query: {
				db: config.database.database
			}
		})
	}
};
